@charset "utf-8";
:root{
	--nav-arrow: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDEyIDEyIj4KICA8ZyBpZD0i44Kw44Or44O844OXXzQ4OTIyIiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA0ODkyMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIpIHJvdGF0ZSg5MCkiPgogICAgPGNpcmNsZSBpZD0i5qWV5YaG5b2iXzQwMiIgZGF0YS1uYW1lPSLmpZXlhoblvaIgNDAyIiBjeD0iNiIgY3k9IjYiIHI9IjYiIGZpbGw9IiM0MDQwNDAiLz4KICAgIDxnIGlkPSLjgrDjg6vjg7zjg5dfMjgxMjIiIGRhdGEtbmFtZT0i44Kw44Or44O844OXIDI4MTIyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjM4NyA0LjM0NikiPgogICAgICA8cGF0aCBpZD0i44OR44K5XzEyNDg5IiBkYXRhLW5hbWU9IuODkeOCuSAxMjQ4OSIgZD0iTTMuODMxLDQuMzMxSC0uNVYwaDFWMy4zMzFIMy44MzFaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1LjQxOCAyLjcwOSkgcm90YXRlKDEzNSkiIGZpbGw9IiNmZmYiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=);
	--nav-icon: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC4yNSIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMTAuMjUgOSI+CiAgPGcgaWQ9IuOCsOODq+ODvOODl180OTM4MiIgZGF0YS1uYW1lPSLjgrDjg6vjg7zjg5cgNDkzODIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zNTUgLTEyOS41KSI+CiAgICA8ZyBpZD0i44Kw44Or44O844OXXzQ5Mzc5IiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA0OTM3OSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAtMy41KSI+CiAgICAgIDxjaXJjbGUgaWQ9IualleWGhuW9ol83NTEiIGRhdGEtbmFtZT0i5qWV5YaG5b2iIDc1MSIgY3g9IjEiIGN5PSIxIiByPSIxIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNTQgMTMzKSIgZmlsbD0iI2ZmZiIvPgogICAgICA8cGF0aCBpZD0i57eaXzIzMjciIGRhdGEtbmFtZT0i57eaIDIzMjciIGQ9Ik01LC43NUgwQS43NS43NSwwLDAsMS0uNzUsMCwuNzUuNzUsMCwwLDEsMC0uNzVINUEuNzUuNzUsMCwwLDEsNS43NSwwLC43NS43NSwwLDAsMSw1LC43NVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1OC41IDEzNCkiIGZpbGw9IiNmZmYiLz4KICAgIDwvZz4KICAgIDxnIGlkPSLjgrDjg6vjg7zjg5dfNDkzODAiIGRhdGEtbmFtZT0i44Kw44Or44O844OXIDQ5MzgwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxKSI+CiAgICAgIDxjaXJjbGUgaWQ9IualleWGhuW9ol83NTEtMiIgZGF0YS1uYW1lPSLmpZXlhoblvaIgNzUxIiBjeD0iMSIgY3k9IjEiIHI9IjEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1NCAxMzMpIiBmaWxsPSIjZmZmIi8+CiAgICAgIDxwYXRoIGlkPSLnt5pfMjMyNy0yIiBkYXRhLW5hbWU9Iue3miAyMzI3IiBkPSJNNSwuNzVIMEEuNzUuNzUsMCwwLDEtLjc1LDAsLjc1Ljc1LDAsMCwxLDAtLjc1SDVBLjc1Ljc1LDAsMCwxLDUuNzUsMCwuNzUuNzUsMCwwLDEsNSwuNzVaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNTguNSAxMzQpIiBmaWxsPSIjZmZmIi8+CiAgICA8L2c+CiAgICA8ZyBpZD0i44Kw44Or44O844OXXzQ5MzgxIiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA0OTM4MSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAzLjUpIj4KICAgICAgPGNpcmNsZSBpZD0i5qWV5YaG5b2iXzc1MS0zIiBkYXRhLW5hbWU9IualleWGhuW9oiA3NTEiIGN4PSIxIiBjeT0iMSIgcj0iMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzU0IDEzMykiIGZpbGw9IiNmZmYiLz4KICAgICAgPHBhdGggaWQ9Iue3ml8yMzI3LTMiIGRhdGEtbmFtZT0i57eaIDIzMjciIGQ9Ik01LC43NUgwQS43NS43NSwwLDAsMS0uNzUsMCwuNzUuNzUsMCwwLDEsMC0uNzVINUEuNzUuNzUsMCwwLDEsNS43NSwwLC43NS43NSwwLDAsMSw1LC43NVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1OC41IDEzNCkiIGZpbGw9IiNmZmYiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=);
	--nav-icon-close: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3Ljc3OCIgaGVpZ2h0PSI3Ljc3OCIgdmlld0JveD0iMCAwIDcuNzc4IDcuNzc4Ij4KICA8ZyBpZD0i44Kw44Or44O844OXXzQ5NDY1IiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA0OTQ2NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE1Ni4yNzEgLTM0NS43NzUpIHJvdGF0ZSg0NSkiPgogICAgPGcgaWQ9IuOCsOODq+ODvOODl180OTM4MCIgZGF0YS1uYW1lPSLjgrDjg6vjg7zjg5cgNDkzODAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEpIj4KICAgICAgPHBhdGggaWQ9Iue3ml8yMzI3IiBkYXRhLW5hbWU9Iue3miAyMzI3IiBkPSJNOCwuNzVIMEEuNzUuNzUsMCwwLDEtLjc1LDAsLjc1Ljc1LDAsMCwxLDAtLjc1SDhBLjc1Ljc1LDAsMCwxLDguNzUsMCwuNzUuNzUsMCwwLDEsOCwuNzVaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNTUuNSAxMzQpIiBmaWxsPSIjZmZmIi8+CiAgICA8L2c+CiAgICA8ZyBpZD0i44Kw44Or44O844OXXzQ5NDA4IiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA0OTQwOCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDk0LjUgLTIyNS41KSByb3RhdGUoOTApIj4KICAgICAgPHBhdGggaWQ9Iue3ml8yMzI3LTIiIGRhdGEtbmFtZT0i57eaIDIzMjciIGQ9Ik04LC43NUgwQS43NS43NSwwLDAsMS0uNzUsMCwuNzUuNzUsMCwwLDEsMC0uNzVIOEEuNzUuNzUsMCwwLDEsOC43NSwwLC43NS43NSwwLDAsMSw4LC43NVoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1NS41IDEzNCkiIGZpbGw9IiNmZmYiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=);
}
.fs-l-page{
	overflow: visible;
}
@media screen and (max-width: 767px){
	.g-inner{
		width: 90%;
	}
}
/* ■■■■■■■■■■共通■■■■■■■■■■ */
.s-guide-boxes{
	display: contents;
}

/* -----------------ページ見出し----------------- */
h1.fs-c-heading{
	font-weight: 700;
	text-align: center;
	width: var(--inner-w);
	max-width: var(--pc-maw);
  color: var(--txt-c-base);
	margin-inline: auto;
  font-family: var(--ff-base);
  padding: 0;
  border: none;
}
@media screen and (min-width: 768px){
  h1.fs-c-heading{
		font-size: var(--fz-30);
		margin-block: var(--spc-40);
	}
}
@media screen and (max-width: 767px){
  h1.fs-c-heading{
		font-size: 18px;
		margin-bottom: 20px;
	}
}
/* g-heading */
h1.g-heading{
	padding: var(--sec-spc-half) 0;
}
/* s-txt */
.s-txt{
	display: grid;
}
.s-txt mark{
	background: linear-gradient(transparent 70%, #fff799 30%);
}
.s-txt__list > li{
	position: relative;
	margin-left: 10px;
}
.s-txt__list > li::before{
	content: '';
	display: inline-block;
	background: var(--c-black);
	aspect-ratio: 1/1;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.s-txt__note li{
	position: relative;
}
.s-txt__note li::before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.s-txt__order{
	counter-reset: original-counter;
}
.s-txt__order > li::before{
	content: counter(original-counter)'.';
	counter-increment: original-counter;
}
@media screen and (min-width: 768px){
	.s-txt *{
		font-size: var(--fz-16);
		line-height: 2;
	}
	.s-txt p:has(mark){
		line-height: 2.5;
	}
	.s-txt > p:not(:first-child){
		margin-top: var(--spc-20);
	}
	.s-txt > *+.s-txt__list{
		margin-top: var(--spc-20);
	}
	.s-txt mark{
		padding: 2px 5px 3px;
	}
	.s-txt__list > li{
		padding-left: 13px;
	}
	.s-txt__list > li::before{
		width: 4px;
		top: 17px;
	}
	.s-txt__note li{
		font-size: var(--fz-13);
		padding-left: 15px;
	}
}
@media screen and (max-width: 767px){
	.s-txt *{
		font-size: 14px;
		line-height: 1.8;
	}
	.s-txt p:has(mark){
		line-height: 2.5;
	}
	.s-txt > p:not(:first-child){
		margin-top: var(--spc-20);
	}
	.s-txt > *+.s-txt__list{
		margin-top: var(--spc-20);
	}
	.s-txt mark{
		padding: 2px 5px 3px;
	}
	.s-txt__list > li{
		padding-left: 12px;
	}
	.s-txt__list > li::before{
		width: 3px;
		top: 12px;
	}
	.s-txt__note li{
		font-size: 12px;
		padding-left: 15px;
	}
}
/* s-descWithImg */
.s-descWithImg{
	display: grid;
	gap: var(--sec-spc);
}
.s-descWithImg__desc{
	display: grid;
}
@media screen and (min-width: 768px){
	.s-descWithImg li{
		display: flex;
		gap: var(--spc-40);
		align-items: flex-start;
	}
	.s-descWithImg--crossList li:nth-child(even){
		flex-direction: row-reverse;
	}
	.s-descWithImg li > *{
		flex: 1;
	}
	.s-descWithImg__desc{
		gap: var(--spc-30);
	}
}
@media screen and (max-width: 767px){
	.s-descWithImg li{
		display: grid;
		gap: var(--spc-20);
	}
	.s-descWithImg__desc{
		gap: var(--spc-30);
	}
}

/* ■■■■■■■■■■よくある質問■■■■■■■■■■ */
.s-faq dt,
.s-faq dd{
	position: relative;
}
.s-faq dd:last-child{
	padding-bottom: 0;
}
.s-faq dt::before,
.s-faq dd::before {
	position: absolute;
	font-weight: 300 !important;
}
.s-faq dt::before{
	content: 'Q.';
}
.s-faq dd::before {
	content: 'A.';
}

.s-guideContents--faq p:has(b) + *{
	margin-top: 0px !important;
}
@media screen and (min-width: 768px){
	.s-faq{
		margin-top: 20px;
	}
	.s-faq dd:not(:last-child){
		margin-bottom: 35px;
	}
	.s-faq dt{
		font-size: var(--fz-18);
		padding: 2px 0px 10px 35px;
		font-weight: 500;
	}
	.s-faq dd{
		padding: 10px 0px 0px 35px;
	}
	.s-faq dt::before,
	.s-faq dd::before{
		font-size: 21px;
	}
	.s-faq dt::before{
		left: 6px;
		top: -3px;
	}
	.s-faq dd::before{
		left: 7px;
		top: 4px;
	}
}
@media screen and (max-width: 767px){
	.s-faq{
		margin-top: 20px;
	}
	.s-faq dd:not(:last-child){
		margin-bottom: 35px;
	}
	.s-faq dt{
		font-size: 15px;
		padding: 0 0px 8px 25px;
	}
	.s-faq dd{
		padding: 8px 0px 0px 25px;
	}
	.s-faq dd .s-txt *{
		font-size: 12px;
	}
	.s-faq dt::before,
	.s-faq dd::before{
		font-size: 17px;
	}
	.s-faq dt::before{
		left: -1px;
		top: -7px;
	}
	.s-faq dd::before{
		left: 0px;
		top: 3px;
	}
	.s-faq dd .s-txt{
		line-height: 1.7;
	}
}
/* アコーディオン プラスマイナス */
/* .s-faq--acc dt{
	position: relative;
}
.s-faq--acc dt span{
	display: inline-block;
	position: relative;
	aspect-ratio: 1/1;
	position: absolute;
	border: 1px solid var(--bd-c-gray);
	border-radius: 50%;

}
.s-faq--acc dt span::before,
.s-faq--acc dt span::after{
	content: "";
	display: inline-block;
	background: var(--bg-c-gray);
	width: 60%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.s-faq--acc dt span::after{
	transition: .3s;
	transform: translate(-50%, -50%) rotate(90deg);
}
.s-faq--acc dt.active span::after{
	transform: translate(-50%, -50%) rotate(180deg);
}
.s-faq--acc dd{
	display: none;
}
@media (hover: hover){
	.s-faq--acc dt:hover{
		cursor: pointer;
	}
}
@media screen and (min-width: 768px){
	.s-faq--acc dt:not(:first-child){
		margin-top: 20px;
	}
	.s-faq--acc dt span{
		width: 15px;
		right: 30px;
		top: 7px;
	}
}
@media screen and (max-width: 767px){
	.s-faq dt{
		padding-right: 30px;
	}
	.s-faq--acc dt:not(:first-child){
		margin-top: 10px;
	}
	.s-faq--acc dt span{
		width: 13px;
		right: 7px;
		top: 4px;
	}
} */

/* アコーディオン 矢印 */
.s-faq--acc dt{
	position: relative;
}
.s-faq--acc dt span{
	display: inline-block;
	position: relative;
	aspect-ratio: 1/1;
	position: absolute;
}
.s-faq--acc dt span::before{
	content: "";
	display: inline-block;
	--this-mask: var(--data-icon-btn-arrow) no-repeat center center / 100%;
	mask: var(--this-mask);
	-webkit-mask: var(--this-mask);
	background-color: var(--txt-c-base);
	aspect-ratio: 1;
	width: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(90deg);
	transition: .3s;
}
.s-faq--acc dt.active span::before{
	transform: translate(-50%, -50%) rotate(270deg);
}
.s-faq--acc dd{
	display: none;
}
@media (hover: hover){
	.s-faq--acc dt:hover{
		cursor: pointer;
	}
}
@media screen and (min-width: 768px){
	.s-faq--acc dt:not(:first-child){
		margin-top: 20px;
	}
	.s-faq--acc dt span{
		width: 30px;
		right: 10px;
		top: 10px;
	}
	.s-faq--acc dt span::before{
		width: 12px;
	}
}
@media screen and (max-width: 767px){
	.s-faq dt{
		padding-right: 30px;
	}
	.s-faq--acc dt:not(:first-child){
		margin-top: 10px;
	}
	.s-faq--acc dt span{
		width: 20px;
		right: 5px;
		top: 0px;
	}
	.s-faq--acc dt span::before{
		width: 10px;
	}
}
/* ■■■■■■■■■■お買い物ガイド■■■■■■■■■■ */
.s-guideContents{
	--h2-bgcolor: #F5F5F5;
	--h3-bdcolor: #b4b4b4;
	margin-top: 3px;
	display: grid;
	gap: var(--sec-spc);
}
.s-guideColumn__heading{
	font-weight: 500;
}
.s-guideColumn__ttl ~ .s-guideColumn__ttl{
	border-top: 1px solid var(--orange300);
}
.s-guideColumn__ttl--bdsp{
	border-top: 1px solid var(--orange300);
	padding-top: 35px;
}

.s-guideColumn__subttl{
	position: relative;
	padding-left: 12px;
	font-weight: 500;
}
.s-guideColumn__subttl::before{
	content: "";
	display: inline-block;
	background: var(--txt-c-base);
	width: 5px;
	aspect-ratio: 1;
	border-radius: 50%;
	position: absolute;
	top: 12px;
	left: 0;
}
.s-guideColumn__minittl{
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 1.3em;
}
.s-guideColumn__minittl::before{
  content: '';
  width: 10px;
  height: 1.5px;
  background-color: var(--txt-c-base);
  position: absolute;
  left: 0;
}
.s-guideCredit{
	display: flex;
	margin: var(--spc-20) 0;
}
.s-guideCredit .g-payment{
	margin-top: 0;
}
.s-guidePaymentLogo{
	margin: var(--spc-30) 0 var(--spc-20);
}
.s-guideTable{
	width: 100%;
	max-width: 800px;
	border-collapse: collapse;
}
.s-guideTable--bank{
	max-width: 300px;
}
.s-guideTable th,
.s-guideTable td{
	border: 1px solid var(--bd-c-gray);
}
.s-guideTable th{
	font-weight: normal;
}
.s-guideTable th{
	background-color: var(--bg-c-gray);
	padding: 5px 0;
	font-size: var(--fz-12);
}
.s-guideTable tbody th,
.s-guideTable tbody td{
	text-align: center;
}
.s-guideContents .bgcolor--gray{
	padding: var(--spc-20);
}
.s-guideContents .bgcolor--gray.is-widthFitContent{
	width: fit-content;
}

.s-guideNavContents__item a{
	display: block;
	padding-left: 16px;
	position: relative;
	font-size: 12px;
}
.s-guideNavContents__item a::before{
	content: "";
	display: inline-block;
	background: var(--nav-arrow) no-repeat center center / 100%;
	aspect-ratio: 1;
	width: 12px;
	left: 0;
	top: 4px;
	position: absolute;
}

.s-guideNavContentsUpper{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 10px;
	margin-bottom: var(--spc-50);
	max-width: 300px;
	margin-inline: auto;
}
@media screen and (min-width: 901px){
	.s-guideNavContentsWrap{
		display: none;
	}
	.s-guideContainer{
		display: grid;
		grid-template-columns: 240px 1fr;
		align-items: flex-start;
		gap: var(--spc-65);
		max-width: 1000px;
	}
	.s-guideNav{
		position: sticky;
		top: 105px;
		left: 0;
	}
	.s-guideNav__item{
		display: grid;
		gap: 15px;
		padding-block: 20px 15px;
		border-top: 1px solid var(--c-gray-400);
		border-bottom: 1px solid var(--c-gray-400);
	}
	.s-guideNav__item li a{
		font-size: var(--fz-16);
		display: block;
		padding-bottom: 7px;
		position: relative;
		padding-left: 18px;
	}
	.s-guideNav__item li a::before{
		content: "";
		display: inline-block;
		background: var(--nav-arrow) no-repeat center center / 100%;
		aspect-ratio: 1;
		width: 12px;
		left: 0;
		top: 9px;
		position: absolute;
	}
	.s-guideNav__item li a::after{
		content: "";
		display: inline-block;
		width: 100%;
		height: 1px;
		position: absolute;
		background: var(--txt-c-base);
		bottom: 2px;
		left: 0;
		transform: scaleX(0);
		transform-origin: right;
		transition: transform .3s;
	}
	.s-guideNav__item li.is-current a::after{
		transform: scaleX(1);
		transform-origin: left;
	}

	.s-guideNavContentsUpper .s-guideNavContents__item a{
		font-size: 16px;
	}
	.s-guideNavContentsUpper .s-guideNavContents__item a::before{
		top: 9px;
	}
}
@media screen and (max-width: 900px){
	.s-guideNav{
		--guide-nav-sp-box: 300px;
		--guide-nav-sp-box-trigger: 30px;
		position: fixed;
		right: calc(0px - var(--guide-nav-sp-box) + var(--guide-nav-sp-box-trigger));
		top: 80px;
		display: flex;
		width: var(--guide-nav-sp-box);
		transition: .5s;
		z-index: 99;
		opacity: 0;
	}
	.s-guideNav__item li.is-current a {
		color: var(--txt-c-emphasis);
	}
	body.scroll .s-guideNav{
		opacity: 0;
		animation: var(--anime-fade-in);
	}
	body.scroll.returnTop .s-guideNav{
		opacity: 1;
		animation: var(--anime-fade-out);
	}
	.s-guideNav.active{
		right: 0;
	}
	.s-guideNav__spTrigger{
		width: var(--guide-nav-sp-box-trigger);
		height: 110px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 5px;
		border-radius: 20px 0 0 20px;
		background: var(--txt-c-base);
		border-right: none;
		transition: .3s;
		color: var(--c-white);
		font-size: 11px;
	}
	.s-guideNav__spTrigger::before{
		content: "";
		display: inline-block;
		background: var(--nav-icon) no-repeat center center / 100%;
		aspect-ratio: 1;
		width: 10px;
	}
	.s-guideNav.active .s-guideNav__spTrigger::before{
		background: var(--nav-icon-close) no-repeat center center / 100%;
	}
	.s-guideNav__spTrigger::after{
		display: inline-block;
		writing-mode: vertical-rl;
	}
	.s-guideNav.active .s-guideNav__spTrigger::after{
		content: '閉じる';
	}

	.s-size .s-guideNav{
		--guide-nav-sp-box: 200px;
	}
	.s-size .s-guideNav__spTrigger::after{
		content: 'ガイド一覧';
	}
	.s-guideContainer--guide .s-guideNav__spTrigger::after{
		content: 'ガイド一覧';
	}
	.s-guideContainer--faq .s-guideNav__spTrigger::after{
		content: 'ご質問一覧';
	}

	.s-guideNav__item{
		flex: 1;
		background: var(--c-gray-400);
		padding: 15px;
	}
	.s-guideNav__item li:not(:last-child){
		border-bottom: 1px solid var(--bd-c-gray);
	}
	.s-guideNav__item li a{
		display: block;
		padding: 8px 5px;
		font-size: 13px;
	}
	.s-guideNav__item li:first-child a{
		padding-top: 0;
	}
	.s-guideNav__item li:last-child a{
		padding-bottom: 0;
	}

	.s-guideNavContentsWrap{
		display: grid;
		grid-template-columns: repeat(2,1fr);
		align-items: start;
		gap: 20px;
		padding-block: 15px;
		border-top: 1px solid var(--c-gray-400);
		border-bottom: 1px solid var(--c-gray-400);
		margin-bottom: 50px;
	}
	.s-guideNavContents__item{
		display: grid;
		gap: 12px;
	}
}
@media screen and (min-width: 768px){

	.s-guideColumn__heading{
		font-size: var(--fz-22);
		padding-bottom: 8px;
		border-bottom: 1px solid var(--orange300);
		margin-bottom: 30px;
	}
	.s-guideColumn__ttl{
		font-size: var(--fz-18);
		margin: var(--spc-50) 0 var(--spc-20);
	}
	.s-guideColumn__ttl ~ .s-guideColumn__ttl{
		padding-top: var(--spc-50);
	}
	.s-guideColumn__heading + .s-guideColumn__ttl{
		margin-top: var(--spc-30);
	}
	.s-guideCredit{
		max-width: 350px;
	}
	.s-guidePaymentLogo--AmazonPay{
		width: 180px;
	}
	.s-guidePaymentLogo--PayPay{
		width: 130px;
	}
	.s-guidePaymentLogo--rakutenPay{
		width: 150px;
	}
	.s-guideTable{
		margin-top: var(--spc-20);
	}
	.s-guideTable tbody th,
	.s-guideTable tbody td{
		padding: 7px 20px;
		font-size: var(--fz-12);
	}
	.s-guideColumn__subttl{
    font-size: var(--fz-15);
		margin-block: var(--spc-40) 10px;
	}
	.s-guideColumn__ttl + .s-guideColumn__subttl{
		margin-top: var(--spc-20);
	}
	.s-guideColumn__subttl::before{
		top: 10px;
	}
  .s-guideColumn__minittl{
    font-size: var(--fz-16);
    margin-block: var(--spc-30) var(--spc-10);
  }
  .s-guideColumn__minittl::before{
    top: 13px;
  }
}
@media screen and (max-width: 767px){
	.s-guideColumn__heading{
		font-size: 17px;
		padding-bottom: 12px;
		margin-bottom: 33px;
		position: relative;
	}
	.s-guideColumn__heading::before{
		content: "";
		display: inline-block;
		background: var(--orange300);
		position: absolute;
		width: 100vw;
		height: 1px;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.s-guideColumn__ttl{
		font-size: 15px;
		margin-block: 35px 10px;
	}
	.s-guideColumn__ttl ~ .s-guideColumn__ttl{
		padding-top: 35px;
	}
	.s-guideColumn__heading + .s-guideColumn__ttl{
		margin-top: 30px;
	}
	.s-guidePaymentLogo--AmazonPay{
		width: 150px;
	}
	.s-guidePaymentLogo--PayPay{
		width: 120px;
	}
	.s-guidePaymentLogo--rakutenPay{
		width: 120px;
	}
	.s-guideTable{
		margin-top: var(--spc-20);
	}
	.s-guideTable tbody th,
	.s-guideTable tbody td{
		padding: 5px 15px;
		font-size: var(--fz-12);
	}
	.s-guideColumn__subttl{
		font-size: 13px;
    margin-block: 25px 5px;
		padding-left: 10px;
	}
	.s-guideColumn__subttl::before{
		width: 4px;
		top: 9px;
	}
  .s-guideColumn__minittl{
    font-size: 14px;
    margin-block: 20px 8px;
  }
  .s-guideColumn__minittl::before{
    top: 10px;
  }
}
/* タイムテーブル */
.s-timeTable{
	width: 95%;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(70px,1fr));
	gap: 7px;
}
.s-timeTable__dial {
  --size: 100%;
  --bg: #e3e3e3;
  --accent: var(--theme-c-main);
  --ring: 0px;
  --start-time: 9;
  --end-time: 12.5;
  --wrap: 0;
  --start-deg: calc(var(--start-time) * 30deg);
  --span-deg:  calc(((var(--end-time) - var(--start-time)) + (var(--wrap) * 12)) * 30deg);
	--this-mask: radial-gradient(circle,
      transparent max(0px, var(--ring) - 1px),
      #000       max(0px, var(--ring)));

  inline-size: var(--size);
	mask: var(--this-mask);
	-webkit-mask: var(--this-mask);
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--bg);
  background-image: conic-gradient(
    from calc(var(--start-deg) - 0deg),
    var(--accent) 0 var(--span-deg),
    transparent var(--span-deg) 1turn
  );
  display:grid; place-items:center; position:relative;
}

.s-timeTable__chip{
  display:inline-block;
	padding:.1em .2em;
	border-radius:3px;
  background:rgba(255,255,255,.9);
	color:#1a1a1a;
  box-shadow:0 1px 2px rgba(0,0,0,.06);
	white-space:nowrap;
	font-size: 10px;
	letter-spacing: 0.03em;
}


/* ■■■■■■■■■■ サイズガイド　■■■■■■■■■■ */
.s-size__hd{
	font-weight: 500;
	margin-bottom: 20px;
}
.s-size__box + .s-size__box{
	margin-top: 40px;
}
.s-size__item:not(:last-child){
	border-bottom: 1px solid var(--c-gray-400);
}
.s-size__item{
	padding-block: 10px;
	display: grid;
	align-items: start;
}
.s-size__item:first-child{
padding-top: 0;
}
.s-size__item:last-child{
	padding-bottom: 0;
}
.s-size__ttl{
	font-weight: 500;
	font-size: 13px;
}
.s-size__text{
	font-size: 12px;
}

.s-size__upperText{
	text-align: center;
}
.s-size__upperHd{
	font-weight: bold;
	text-align: center;
}
@media screen and (min-width: 768px){
	.s-size{
		max-width: 1200px !important;
	}
	.s-size__upperText{
		font-size: var(--fz-16);
		margin-bottom: 30px;
	}
	.s-size__lead{
		font-size: var(--fz-16);
		text-align: center;
		margin-bottom: var(--spc-30);
	}
	.s-size__upperHd{
		font-size: var(--fz-25);
		margin-bottom: var(--spc-60);
	}
	.s-size__hd{
		font-size: var(--fz-18);
	}
	.s-size__inner{
		display: grid;
		grid-template-columns: 6fr 4fr;
		gap: var(--spc-30);
	}
	.s-size__item{
		grid-template-columns: 80px 1fr;
	}
	.s-size__table{
		padding-top: 20px;
	}
}
@media screen and (max-width: 767px){
	.s-size__upperText{
		margin-bottom: 15px;
		font-size: 12px;
	}
	.s-size__lead{
		font-size: 12px;
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.s-size__upperHd{
		font-size: 18px;
		margin-bottom: 30px;
	}
	.s-guideNavContentsWrap--top{
		margin-bottom: 0;
	}

	.s-size__hd{
		font-size: 17px;
	}
	.s-size__table{
		margin-top: 20px;
	}
	.s-size__item{
	grid-template-columns: 60px 1fr;
	}
}

/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */